<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="CacheException.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413695753293" remote="133715412000000000" Dst="1" />
<file name="CacheInterface.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413695825772" remote="133715412000000000" Dst="1" />
<file name="InvalidArgumentException.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413696079146" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413697170735" remote="133845543000000000" Dst="1" />
</dwsync>